Jump to content
  • 0
lestier

Roms mame 0.166

Question

Pessoal estou passando algumas dificuldades com essa versão do emulador, essa foi a única aceita pelo RocketLauncherUI para iniciar as roms de NeoGeo e Mame. No caso do Neo Geo todas as roms que eu tinha eram compativeis, porém o mesmo não ocorreu com o Mame. Apesar de ter baiado um pack de 50GB de roms para essa versão algumas como Cadilac Dinossauros, Street Fighter II, Street Fighter Alpha (todas), Street Fighter Vs X-Man não estão presentes. Alguem saberia como posso encontrar essas roms? 

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

Cara, aqui rodo tudo na versão 0.164 do MAME, inclusive jogos do NEO-GEO. Nunca tive problemas.

Uso também em alguns jogos a versão 0.174.

Quando você diz que outras versões não não aceitas no RLUI, que erro dá?

Share this post


Link to post
Share on other sites
  • 0

lennon da uma olhada nesse topico: http://www.hyperspin-fe.com/topic/27125-problemas-com-o-rocketlauncher/

 

o Rock o próprio mame.ahk mostra que a versão aceita do emulador é esse :(.... ai quando tentei utilizar outras sempre dava o erro:

 

"there an erro waiting for the windows "ahk_Class FB Alpha" Please check have the correct version emulador installed fot this module, have this emulador working outside your frontend first. Also turn off Fade to see if you are hiding yout ptoblem"

 

Várias rom do mame estão normais, mas outras não parecem ser compatíveis com a versão do emulador (ao tentar executar aparece o mesmo erro acima mencionado. Enquanto o mame da o seguinte erro: qsound.bin NOT FOUND (tried in xmvsf qsound)

 

Já as de NeoGeo estão normais.

Share this post


Link to post
Share on other sites
  • 0

lennon da uma olhada nesse topico: http://www.hyperspin-fe.com/topic/27125-problemas-com-o-rocketlauncher/

 

o Rock o próprio mame.ahk mostra que a versão aceita do emulador é esse :(.... ai quando tentei utilizar outras sempre dava o erro:

 

"there an erro waiting for the windows "ahk_Class FB Alpha" Please check have the correct version emulador installed fot this module, have this emulador working outside your frontend first. Also turn off Fade to see if you are hiding yout ptoblem"

 

Várias rom do mame estão normais, mas outras não parecem ser compatíveis com a versão do emulador (ao tentar executar aparece o mesmo erro acima mencionado. Enquanto o mame da o seguinte erro: qsound.bin NOT FOUND (tried in xmvsf qsound)

 

Já as de NeoGeo estão normais.

E ai, blz? Deu certo?

Share this post


Link to post
Share on other sites
  • 0

Com sua ajuda as coisas estão melhores, mudei a versão do mame e o erro parou de acontecer. O problema agora parece ser uma incompatibilidade das roms.

 

Fiz como conversamos mas a rom do Cadilac continua sem funcionar... testei as duas versões uma com o parent e outra que não exigia.

Share this post


Link to post
Share on other sites
  • 0

Links para sites que fornecem BIOS ou arquivos rom não são permitidas neste site. Por favor, não publicá-las no futuro. Obrigado.

Share this post


Link to post
Share on other sites
  • 0

Links para sites que fornecem BIOS ou arquivos rom não são permitidas neste site. Por favor, não publicá-las no futuro. Obrigado.

não entendi, onde foi publicado isso?

Com sua ajuda as coisas estão melhores, mudei a versão do mame e o erro parou de acontecer. O problema agora parece ser uma incompatibilidade das roms.

 

Fiz como conversamos mas a rom do Cadilac continua sem funcionar... testei as duas versões uma com o parent e outra que não exigia.

Quando tiver por ai fala, ou marca uma hora que estará, ai vemos isso. 

Share this post


Link to post
Share on other sites
  • 0

não entendi, onde foi publicado isso?

 

Desculpem a confusão, eu pretendia pós citação de lestier. Ele tinha incluído links em seu post que eu removido.

Share this post


Link to post
Share on other sites
  • 0

Desculpem a confusão, eu pretendia pós citação de lestier. Ele tinha incluído links em seu post que eu removido.

rs

sem problemas...

fiquei até procurando depois, mas não achei nada.

mas beleza, é "nois".

Share this post


Link to post
Share on other sites
  • 0

agent47 , vc precisa fazer uma busca no google pelo "plugin qsound mame" e pode baixar no primeiro site q abrir. não vou mencionar para nao ir contra as regras do fórum, mas vai nessa q o erro está especificado exatamente na descrição do erro que você postou aqui.

Abraço, e boa sorte!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...